actions: []
api_documentation: http://docs.ros.org/en/kinetic/api/moveit_python/html
authors: Michael Ferguson
brief: ''
bugtracker: ''
depends:
- actionlib
- catkin
- geometry_msgs
- moveit_msgs
- rospy
- shape_msgs
- tf
depends_on:
- simple_grasping
description: A pure-python interaface to the MoveIt! ROS API.
devel_jobs:
- https://build.ros.org/view/Kdev/job/Kdev__moveit_python__ubuntu_xenial_amd64
doc_job: https://build.ros.org/view/Kdoc/job/Kdoc__moveit_python__ubuntu_xenial_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Michael Ferguson <fergs@botnuvo.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Ksrc_uX/job/Ksrc_uX__moveit_python__ubuntu_xenial__source
- https://build.ros.org/view/Kbin_uX32/job/Kbin_uX32__moveit_python__ubuntu_xenial_i386__binary
- https://build.ros.org/view/Kbin_uX64/job/Kbin_uX64__moveit_python__ubuntu_xenial_amd64__binary
- https://build.ros.org/view/Kbin_uxhf_uXhf/job/Kbin_uxhf_uXhf__moveit_python__ubuntu_xenial_armhf__binary
- https://build.ros.org/view/Kbin_uxv8_uXv8/job/Kbin_uxv8_uXv8__moveit_python__ubuntu_xenial_arm64__binary
repo_name: moveit_python
repo_url: ''
srvs: []
timestamp: 1613215149.7067168
url: http://ros.org/wiki/moveit_python
vcs: git
vcs_uri: https://github.com/mikeferguson/moveit_python.git
vcs_version: ros1
